﻿/*  Adapted from a template by Templates in Time, http://templatesintime.com.
* Additional CSS and scripts by Pat Asher */

/* ====================== GENERAL RULES ==================== */
/* ========================================================= */
html {height: 101%;}
header, figure, figcaption, footer, nav, article, section, aside {display: block;}
body {
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	height: 100%;
}
blockquote {
    /*background: url("../images/quote.png") no-repeat scroll 5px 12px;*/
    color: #777;
    border-top: none;
    border-bottom: none;
    font-size: 0.95em;
    line-height: 1.5em;
    margin: 2px 40px;
    padding: 12px 30px 12px 30px;
    text-align: left;
}
blockquote p {
	padding: 0; margin: 0;
}
fieldset {width: 90%; border: 1px dashed #192013; padding: 15px 2%; margin: 20px 0;}
legend {color: #8aa871; font: 30px 'Jura', Arial, Helvetica, sans-serif; background-color: #ffffff; padding: 0 10px; font-weight:bold;}
table {
	padding: 0; border-collapse: collapse; width: 100%;

}

/* ====================== TYPOGRAPHY ========================= */
/* =========================================================== */

a {
	color: #0033c7;
	font-weight: normal;
	text-decoration: underline;
	outline: none;
}
a:visited {
	color: #551A8B;
	text-decoration: underline;
	outline: none;
}
a:hover {
	color: #ba7645;
	text-decoration: none;
	outline: dotted;
}
a:hover.imglink {
	background-color: transparent;
}
h1 {
	font: 2.25em "Times New Roman", Times, Serif;
	color: #955e37;
	text-transform: uppercase;
	text-align: center;
	margin: .3em 0 1em 0;
}
h2 {
	font: 1.75em "Times New Roman", Times, Serif;
	color: #825230;
	text-transform: uppercase;
	margin: .3em 0;
}
h3 {
	font: 1.75em "Times New Roman", Times, Serif;
	color: #825230;
	font-variant: small-caps;
	border-bottom: 2px dotted #000;
	margin: .3em 0;
}
h4 {
	font: 1.4em "Times New Roman", Times, serif;
	color: #000;
	letter-spacing: 1px;
	/*blue background-color: #d1dee0;*/
	background-color: #eaeac8; /* tan */
	font-variant: small-caps;
	margin: .3em 0;
	padding-left: .2em;
}
h5 {
	font: 1.15em "Times New Roman", Times, serif;
	color: #704729;
	font-weight: bold;
	/*letter-spacing: 1px;*/
	margin: .3em 0;
}
h6 {
	font: .9em "Times New Roman", Times, serif;
	color: #704729;
	font-weight: bold;
	font-variant: small-caps;
	margin: .3em 0;
}
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
}


/* ===================== LISTS ==================== */
/* ================================================ */
ul {margin: 10px 0 20px 16px; padding: 0 0 0 15px;}
ul.list1 li {list-style-type: none; position: relative; margin-left: -30px; padding-left: 20px;}
ul.list1 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 18px; top: 0; left: 0; content: "\f0a9"; color: #373995;}
ul.list1 a:hover {color: #ba7645;;}


/* ============= TEXT COLORS & STYLING ============== */
/* ================================================== */
.textcolor-white {color: #fff;}
.textcolor-black {color: #000}
.textcolor-red {color: ##f00;}
.text-align-right {text-align:right; padding-right: 10px;}

.dropcap {overflow: hidden;}
.dropcap:first-letter {color: #af591b;	display: block; float: left; font: 60px/50px Georgia, Garamond, serif;	padding: 6px 4px 0 0;}
.highlight{background-color: #ffff00;	color: #000000;}



.bigletters {
	font: 2.25em Verdana, Geneva, sans-serif;
	text-align: center;
	color: #416972;
	margin: 5px;
	text-shadow: 2px 2px 3px #666;
}


/* ====================== PARAGRAPHS ==================== */
/* ====================================================== */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.tiny {font-size: 65%; text-align: center; padding-bottom: 10px;}
.small {font-size: 85%;}
.medium {font-size: 90%;}
.large {font-size: 120%;}
.xlarge {font-size: 180%;}
.wide {letter-spacing: 3px;}

.lead {font-size: 1.3em; font-family: "Times New Roman", Serif; letter-spacing: 1px; 
font-variant: small-caps; font-style: padding-top: 20px; padding-bottom: 20px; }

.author {color: #333; font-size: 0.9em; letter-spacing: 1px; padding: 0; font-style:italic;}

/* ===================== IMAGE STYLES ===================== */
/* ======================================================== */
img {border: none; max-width: 100%; box-sizing: border-box;}
.img-album {border: 6px double #ddd4a2; text-align:center;
padding:30px; margin: 0 0 2em 0;} 



/*
.img-catalog {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%;	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}

.img-frame {background: #ffffff; border: 6px #b1c5a0 solid; padding: 3px; margin: 14px 14px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}
*/


/* ========== HORIZONTAL RULES AND CLEAR FLOATS ========== */
/* ======================================================= */
hr {background-color: #bccdad; border: none; height: 2px; clear: both;}
hr.noshow {background-color: transparent; border: none; color: #fff; height: 0; clear: both; visibility: hidden;}
.clearfix:before, .clearfix:after, .breadcrumbs:before, .breadcrumbs:after, .group:before, .group:after, .container:before, .container:after {display: table; content: "";}
.clearfix:after, .container:after, .breadcrumbs:after, .group:after {clear: both;}
.white * {color: #ffffff;}
.clear {clear: both;}
.shadow {text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);}
.alignleft {float: left; padding: 0; margin: 0;}
.alignright {float: right; padding: 0; margin: 0;}

.scroll-to-top {
  	display: none;
  	position: fixed; bottom: 20px; right: 10px;
  	z-index: 5;
  	width: 30px;
  	height: 30px;
  	padding: 8px;
  	text-align:center;
  	color: #fff;
	text-decoration: none;
	background-color: #80aad0;
	box-shadow: inset 0 0 10px #202020, 0 1px 1px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	border-radius: 50%;
}
.scroll-to-top a, .scroll-to-top a:hover {text-decoration: none;}
.scroll-to-top:hover {
	background-color: #ba7645;
	box-shadow: inset 0 0 15px #000, 0 1px 1px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

/* =========== LAYOUT RULES and BLOCK ELEMENTS =========== */
/* ======================================================= */

.container {width: 1200px; margin: 0 auto; text-align: left;}
.inside {width: 96%; padding: 0 2%;}
.row1, .row2 {width: 100%;}

/* =========== Row 1 is the Header background ============ */

header {width: 100%; margin: 0;}
.row1 {
	width: 100%;
	color: #fff;
	background-color:#80aad0;
	background-image: url("../graphics/wheatfield4.jpg");
}

h1.siteheader {
	color: #fff;
	font-size: 3.5em;
	text-transform: capitalize;
	text-align: center;
	margin-bottom: 0;
	letter-spacing: 1px;
	font-family: 'Sail', Verdana, Geneva, sans-serif;
	text-shadow: 6px 6px 8px #000;
}
h5.siteheader {
	color: #fff; 
	text-align: center; 
	font-size: 1.25em;
	padding-bottom: .5em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: 6px 6px 8px #000;
}


/* =========== Row 2 is the Footer Background ============ */
.row2 {
	color: #fff;
	background-color: #416972;
	background-image: url("../graphics/eos_bgranite9c.png");

}

/* ================= MAIN NAVIGATION AREA ================ */

.navrow {
	width: 100%; 
	background: #060;
	margin-bottom: 10px;
	background-image: url("../graphics/eos_bgranite9c.png");
	background-color: #416972;
	border-top: 5px solid #ba7645;
	border-bottom: 5px solid #ba7645;
}
nav {
	margin: 0; 
	height: 42px;
	list-style: none;
	box-sizing: border-box;
	font-size: 10px;
	text-transform: uppercase;
}



/* ================ NON-MOBILE TOP LEVEL ================ */
ul.slimmenu {width: 100%; text-align:center;}
ul.slimmenu li {text-align: left;}
ul.slimmenu > li {margin-right: -4px;}
ul.slimmenu li a {font-size: 16px; color: #ddd4a2; 
text-decoration: none; padding: 9px 14px 9px 15px; display: block; font-family: sans-serif; letter-spacing: 1px; transition: background-color 0.2s ease-out;
}
ul.slimmenu li a:hover {color: #fff; background: #ba7645; outline: none;
}

/* ============== NON-MOBILE SUB LEVELS ================ */
ul.slimmenu li ul li .sub-collapser > i {color: #d0b580;}
ul.slimmenu li ul li {width: 185px; background-color: #f00; text-align: center;}
ul.slimmenu li ul li a {color: #555;}
ul.slimmenu li ul li a:hover {color: #fff;background: #999;  background-color: #c2c2c2;}
ul.slimmenu li ul li ul li{background-color: #c2c2c2; text-align: center;}

/* ============= FOR MOBILE =================== */
.menu-collapser {border-radius: 0; color: #ddd4a2;}
.collapse-button {background-color: transparent;}
.collapse-button:hover, .collapse-button:focus {background-color: transparent;}
.collapse-button .icon-bar {background-color: #ddd4a2; display: block; height: 3px; width: 24px; margin: 2px 0;}
.collapse-button:hover .icon-bar {background-color: #ba7645;}

/* ============ MOBILE TOP LEVEL ============= */
ul.slimmenu.collapsed li {background: linear-gradient(#ddd4a2, #d8cb8f);}
ul.slimmenu.collapsed li a {color: #000; text-decoration: none;}
ul.slimmenu.collapsed li a:hover {color: #fff; background: #ba7645;}
ul.slimmenu.collapsed li .sub-collapser > i {font-style: normal; 
color: #cc0041;}

/* ========== MOBILE SUB LEVELS ============== */
/* ========== SECOND LEVEL NOT NEEDED ? ============= */
ul.slimmenu.collapsed li ul li {background: #f00;}
ul.slimmenu.collapsed li ul li a {color: #000;}
ul.slimmenu.collapsed li ul li a:hover {color: #fff; background: #999;}
ul.slimmenu.collapsed li ul li .sub-collapser > i {font-style: normal; 
color : #fff; /* arrow color */}


/* === edit with caution === */
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; font-size: 0.90em;}
ul.slimmenu li {position: relative; display: inline-block;}
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu li ul li:last-of-type {border-bottom: none;}
ul.slimmenu li ul {margin: 0; list-style-type: none; text-transform: none;}
ul.slimmenu li .sub-collapser {position: absolute; right: 0; top: 0; width: 30px; height: 100%; text-align: left; z-index: 999; cursor: pointer;}
ul.slimmenu li .sub-collapser:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: 0;}
ul.slimmenu li .sub-collapser > i,
ul.slimmenu li ul li .sub-collapser > i {font-size: 14px; display: inline-block; vertical-align: middle;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 100%; z-index: 999; padding-left: 0; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);}
ul.slimmenu li > ul > li ul {display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu li a:hover,
ul.slimmenu li ul li a:hover {text-decoration: none;}

.menu-collapser {width: 96%; margin: 0 2%; position: relative; text-align: left; height: 42px; line-height: 42px; font-size: 16px; padding: 0 8px; box-sizing: border-box;}
.collapse-button {position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #fff; padding: 7px 10px; cursor: pointer; 
            font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;}

ul.slimmenu.collapsed {list-style-type: none; margin: 0 1%; padding: 0; width: 98%; text-align: left;}
ul.slimmenu.collapsed li {border-left: none; display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li .sub-collapser {position: absolute; right: 0; top: 0; width: 40px; height: 48px; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu.collapsed li .sub-collapser > i {font-size: 18px; display: inline-block; vertical-align: middle;}
ul.slimmenu.collapsed li ul li ul {display: none; position: relative; left: 0; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu.collapsed li > ul {display: none; position: relative; width: 100%; box-shadow: none;}
ul.slimmenu.collapsed li a {display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left; border-bottom: 0;}
ul.slimmenu.collapsed li ul li a {padding-left: 30px; display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li ul li a {padding-left: 30px;}
/* hides arrows on non-mobile menu */
ul.slimmenu li .sub-collapser {visibility: hidden; position: absolute; right: 0; top: 0; width: 0; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li a {display: block;font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu.collapsed li .sub-collapser {visibility: visible;}ase-out;}
ul.slimmenu.collapsed li .sub-collapser {visibility: visible;}




/* ================= FOOTER AREA ==================== */
/* ================================================== */
footer {
	clear: both;
	width: 100%;
	color: #fff;
	text-align:center;
}
footer p {font-size: .75em; line-height: 1.5em; text-align:center;}
footer a {color: #80aad0; text-decoration: underline;}
footer a:visited {color: #80aad0; text-decoration: underline;}
footer a:hover {color: #fff; background-color: #ba7645; text-decoration: underline;}


.copyright {
	letter-spacing: 1px; 
	color: #fff; 
	font-size: 1.1em;
	margin: 0; 
	padding:0;
}




/* ================== CONTENT BLOCKS =================== */
/* ===================================================== */

.albumLeft {float: left; width: 47%; padding: 0; margin: 0 3% 0 0;}
.albumRight {float: right; width: 47%; padding: 0; margin: 0 0 0 3%;}

.contentBox2a {float: left; width: 48%; padding: 0; margin: 0 1% 0 0;}
.contentBox2b {float: right; width: 48%; padding: 0; margin: 0 0 0 1%;}

.contentBox3a {float: left; width: 31.33333%; padding: 0; margin: 0 2% 5px 0;}
.contentBox3b {float: left; width: 31.33333%; padding: 0; margin: 0 1% 5px 1%;}
.contentBox3c {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 2%;}

.contentBox4a {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 0;}
.contentBox4b, .contentBox4c {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 1%;}
.contentBox4d {float: left; width: 23.5%; padding: 0; margin: 0 0 0 1%;}

.sidebarRight {float: right; width: 28%; padding: 0 0 0 2%; margin: 0;
border-left: 1px solid #555; box-sizing: border-box;}
.contentLeft {float: left; width: 68%; padding: 0; margin: 0 2% 0 0;}


.group {padding: 0; margin-bottom: 10px; clear: both;}




/* ======================== MISCELLANEOUS ===================== */
/* ============================================================ */
/* ===== DESCENDANT CHART ====== */
.descChart table {
border: 0 none;
width: auto;
margin-left: 1.5em;
}
.descChart td {
text-align: left;
vertical-align: top;
padding: 0 0 1px 0;
min-width: 2em;
}
/* ==== STRIPED TABLE ROWS ===== */
.altRows {
  border: 1px solid #ccc;
}
.altRows th, td {
  padding: 4px;
}
.altRows tr:nth-child(odd) {
  background-color:#eaeac8;
}
/*==== Table Column Alignment ==== */
.tr1 td:nth-child(1), .tr1 th:nth-child(1),
.tr2 td:nth-child(2), .tr2 th:nth-child(2),
.tr3 td:nth-child(3), .tr3 th:nth-child(3),
.tr4 td:nth-child(4), .tr4 th:nth-child(4),
.tr5 td:nth-child(5), .tr5 th:nth-child(5),
.tr6 td:nth-child(6), .tr6 th:nth-child(6),
.tr7 td:nth-child(7), .tr7 th:nth-child(7),
.tr8 td:nth-child(8), .tr8 th:nth-child(8),
.tr9 td:nth-child(9), .tr9 th:nth-child(9) { text-align:right }

.tc1 td:nth-child(1), .tc1 th:nth-child(1),
.tc2 td:nth-child(2), .tc2 th:nth-child(2),
.tc3 td:nth-child(3), .tc3 th:nth-child(3),
.tc4 td:nth-child(4), .tc4 th:nth-child(4),
.tc5 td:nth-child(5), .tc5 th:nth-child(5),
.tc6 td:nth-child(6), .tc6 th:nth-child(6),
.tc7 td:nth-child(7), .tc7 th:nth-child(7),
.tc8 td:nth-child(8), .tc8 th:nth-child(8),
.tc9 td:nth-child(9), .tc9 th:nth-child(9) { text-align:center }

/* ========== BUTTONS ========== */
.btn {
	border: 1px solid transparent;
	border-radius: 4px;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 4px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.btn-main {
	font-size: 14px;
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background: #af591b;
	text-decoration: none;
	font-weight: normal;
	background-color: #666;
	background: linear-gradient(#666, #222); 
	border: solid 1px #222;
	border-radius: 5px;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);
}
.btn-main:hover {
	color: #fff;
	text-decoration: none;
	padding: 5px;
	font-weight: normal;
	background: linear-gradient(#af591b, #e69960); 
	border: solid 1px #af591b;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);
}
.btn-main a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.btn-main a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

ul.btnindex {margin:0; padding:0; text-align:center; max-width: 800px; margin:auto;}
ul.btnindex li {
   list-style-type:none; 
   display: inline-block; 
   margin: 5px 3px;
   background: transparent;
   /* customize min-width: */
}
ul.btnindex a {
   color:#fff;
   font-variant: small-caps;
   text-decoration:none;
   display: block;
   padding:2px 4px 3px 4px; 
   font-weight:normal;
   background-color:#416972;
   background-image: url("../graphics/eosbgranite9c.png";)
   border: 1px solid #000;
   border-radius: 8px;
   box-shadow: 4px 4px 8px #999;
}
ul.btnindex a:focus, ul.btnindex a:hover {
   color:#fff; 
   text-decoration:none; 
   background:#ba7645; 
   outline: none;
}

/* =========================================================================== */
/* ============================== MEDIA QUERIES ============================== */
/* =========================================================================== */
/* =========================================================== */
/* ====================== SMALL DEVICE 01 ==================== */
/* =========================================================== */
@media screen and (max-width: 320px) {
	.container {width: 90%; margin: 0 auto;}
	.row1 {width: 100%;}
	nav {float: none; margin: 0;}
   .menu-collapser {width: 250px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 250px; margin: 0 auto;}

/* ===== content box coding ===== */
	.headerBox30left, .headerBox70right {padding:0; margin:0;}
	.albumLeft, .albumRight, .contentBox2a, .contentBox2b, 
   .contentBox3a, .contentBox3b, .contentBox3c, 
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 0 1% 20px 1%; padding: 0; float: none;}
   .sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; float: none; border:0;}
   .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0; float: none;}
	.contentBox25left, .contentBox25right {width: 98%; margin:1%; padding: 0; float: none;}
	.contentBox75left {float: none; width: 98%; margin: 1%;}
	.contentBox75right {float: none; width: 98%; margin: 1%;}
   blockquote {width: 100%; margin: 0; padding: 0; background-image: none;}
	/* === miscellaneous coding ==== */
	
	h1 {font-size: 1.9em; margin-top: 0;}
	h2 {font-size: 1.5em;}
	.text-align-right {text-align:center !important; padding-right: 0;}
h1.siteheader {font-size: 1em;}
h1.siteheader {font-size: 1em;}
}

/* ========================================================== */
/* ===================== SMALL DEVICE 02 ==================== */
/* ========================================================== */
@media screen and (min-width: 321px) and (max-width: 480px) {
	.container {width: 90%; margin: 0 auto;}
	.row1 {width: 100%;}
	nav {float: none; margin: 0;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
	.albumLeft, .albumRight, 
	.contentBox2a, .contentBox2b, 
   .contentBox3a, .contentBox3b, .contentBox3c, 
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 0 1% 20px 1%; padding: 0; float: none;}
   .sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; float: none; border:0;}
   .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0; float: none;}
	.contentBox25left, .contentBox25right {width: 98%; margin:1%; padding: 0; float: none;}
	.contentBox75left {float: none; width: 98%; margin: 1%;}
	.contentBox75right {float: none; width: 98%; margin: 1%;}
   blockquote {width: 100%; margin: 0; padding: 0; background-image: none;}
	/* === miscellaneous coding ==== */
	{font-size: 1.9em; margin-top: 0;}
	h2 {font-size: 1.5em;}
	.text-align-right {text-align:center !important; padding-right: 0;}
h1.siteheader { font-size: 1.75em;}
h5.siteheader {font-size: 1em;}
}
/* ========================================================== */
/* ===================== SMALL DEVICE 03 ==================== */
/* ========================================================== */
@media screen and (min-width: 481px) and (max-width: 623px) {
	.container {width: 96%; margin: 0 auto;}
	nav {float: none; margin: 0;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}
	.albumLeft, .albumRight, 
   .contentBox2a, .contentBox2b, 
   .contentBox3a, .contentBox3b, .contentBox3c, 
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; padding: 0; margin: 20px auto; float: none; max-width: 450px;}
   .sidebarLeft, .sidebarRight {width: 98%; float: none; margin: 1%; padding: 0; border:0;}
   .contentRight, .contentLeft {width: 98%; float: none; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}

h1.siteheader {font-size: 2.25em;}
}
/* ========================================================== */
/* ====================== MID DEVICE 01 ===================== */
/* ========================================================== */
@media screen and (min-width: 624px) and (max-width: 669px) {
	.container {width: 97%; margin: 0 auto;}
	nav {float: none; margin: 0;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
	.albumLeft, .albumRight, 
   .contentBox2a, .contentBox2b, 
   .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0; margin: 0 auto 20px auto; float: none; max-width: 450px;}
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   .sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; border:0;}
   .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
h1.siteheader {font-size: 2.5em;}
}


/* ========================================================== */
/* ====================== MID DEVICE 02 ===================== */
/* ========================================================== */
@media screen and (min-width: 670px) and (max-width: 768px) {
	.container {width: 97%; margin: 0 auto;}
	nav {float: none; margin: 0;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
   blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.topcontentBox4a, .topcontentBox4b, .topcontentBox4c, .topcontentBox4d {width: 48%; margin: 1%; padding: 0;}
	.albumLeft, .albumRight {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none;} 
   .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none; max-width: 450px;}
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   .sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; border:0;}
   .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25left, .contentBox25right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
h1.siteheader {font-size: 2.5em;}
}


/* ========================================================== */
/* ====================== MID DEVICE 03 ===================== */
/* ========================================================== */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.container {width: 97%; margin: 0 auto;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}
	/* === content box coding ==== */
	.albumLeft, .albumRight {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none;} 
   .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none; max-width: 450px;}
   .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
   .sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; border:0;}
   .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25left, .contentBox25right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}

}
/* ========================================================== */
/* ====================== LG DEVICE 01 ====================== */
/* ========================================================== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
	.container {width: 97%; margin: 0 auto;}
   .menu-collapser {width: 300px; margin: 0 auto;}
   ul.slimmenu.collapsed {width: 300px; margin: 0 auto;}

}
/* ========================================================== */
/* ================== LG DEVICE 02 ================= */
/* ========================================================== */
@media screen and (min-width: 1025px) and (max-width: 1199px) {
	.container {width: 98%; margin: 0 auto;}

}

